body { background-color: #ffffff !important; background-image: none !important;}

h2 strong {color: #7da7d9;}


div.hero-unit {padding-left: 36px; padding-top: 24px; padding-bottom: 0; margin-left: 0; background:none; margin-bottom: 0;}

.hero-unit em {font-style: italic; font-weight: 300;}

div.topRow {background-color: #d0e8ee;}




div.topRow div.cover img {display: block; margin: 0 0 12px 0; }
div.topRow div.cover .hashtag {font-size: 16pt; color: #7da7d9;}



div.tab-pane .report-thumbnail h3 {display: block; max-width: 200px; margin: 0 auto;  }
div.tab-pane .report-thumbnail h3 a {color: #9bd4df; font-weight: 900; font-size: 16pt
		padding: 6px; 
	margin-bottom: 18px; }

div.tab-pane .report-thumbnail h3 a .available {
    display: block;
    font-size: 12pt;
        
}

div.tab-pane .report-thumbnail h3 img {
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3); 
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3); 
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
	display: block;
	margin: 6px 0 0 0;
	}


.tab-pane  .summaries h2 {font-size: 24pt; 
	color: #ffffff; border-bottom: none; background-color: #9bd4df; 
	padding: 3px 6px; 
	margin: 9px 0;}

.tab-pane  .summaries p.intro {
	font-size: 13pt;
	line-height: 1.5;
	font-weight: 300;
	color: #9c9c9c;
}


.tab-pane .summaries  h3 {font-weight: 500; font-size: 15pt; margin: 18px 0 12px 0; }

.repprt-thumbnail a {
    display: block;
    
}


.summaries .substances h3 {color: #f58466; }
.summaries .groups h3 {color: #b3d455; }
.summaries .settings h3 {color: #fec357; }

.summaries p.icon-set {text-align: center; font-weight: 200;line-height: 1.3; font-size: 11pt; margin-bottom: 16px;}
.summaries p.icon-set a {color: #9f9f9f}
.summaries p.icon-set a img {max-width: 120px; margin: 0 auto;}

span.available {font-size: 80%; opacity: 0.8; padding: 0;}

.companion-products .promo-card a {
	background-color: #ffffff; 
	padding: 6px; 
	margin-bottom: 18px; 
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3); 
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3); 
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
	display: block;
	color: #9c9c9c;
}


.companion-products .promo-card a:hover {
	background-color: #f3f3f3;
	text-decoration: none;
	
}


.companion-products .promo-card strong {
	font-size: 18pt;
}


.companion-products .topics h3 {
	font-size: 15pt;
	margin-top: 24px;
	color: #9bd4df;
	font-weight: 900;
}

.companion-products .topics .byline {
	color: #9c9c9c;
}

.tab-pane h3 {font-size: 11pt; margin: 3px 0 3px 0; color: #034ea2; line-height: 1.3; font-weight: normal;}
.tab-pane p {font-size: 12pt;  color: #3c3c3c; margin-bottom: 9px; line-height: 1.5;}
.tab-pane .thumbnail {border: 0; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; }

.product .tab-pane p {color: #4c4c4c;}
.pressContacts h3 {font-size: 10pt; margin: 3px 0;}
.pressContacts p {font-size: 9pt; margin: 3px 0; line-height: 1.4;}

#pressInfo ul li {margin-bottom: 6px; color: #bcbcbc;}


p.lead {font-family: Helvetica, Arial, sans-serif !important}




#audiovisual .thumbnail img {float: none !important; ; margin: 12px 0 18px 0; }



#audiovisual .thumbnail  {margin-bottom: 18px; }

#downloadReport h2 em {font-size: 14pt; font-style: normal; font-weight: 500;}


#downloadReportXXX p {font-size: 12.5pt; line-height: 1.6; }


#downloadReport .pdfDownload.dynamic {display: none;}

#downloadReport .downloads {margin: 36px 0 12px 0;}

#downloadReport .downloadButtons {margin: 0 0 36px 0;}



#downloadReport .epub i.fa {font-size: 48pt; color: #7da7d9;}


#downloadReport .epub p.small {font-size: 10pt; }


#downloadReport .pdf i.fa {font-size: 32pt; color: #7da7d9;}


#downloadReport .pdf p.small {font-size: 10pt; }



#downloadReport .description  i.fa {font-size: 38pt; color: #7da7d9;}


#downloadReport .online h3 {color: #7da7d9; font-size: 18pt; }


#downloadReport .online h3.small {color: #3c3c3c; font-size: 11pt; line-height: 1.6;  font-weight: 200;}



#background-papers p, #background-papers li  {
	font-size: 13pt;
    
}



#titlesection {display: none;}

#singlePageHeader {background-color: #9bd4df;; height: 50px;}




#logoSinglePage {
		padding: 6px 0 0 20px;
	}

#logoSinglePage a {display: inline; color: #ffffff;}

#logoSinglePage a:hover {text-decoration: none; color: #6c6c6c;}




#logoSinglePage img {height: 32px; display: inline;}

#singlePageFooter {
		position:fixed;
		height: auto;
	    bottom: 0;
		left: 0;
		display:block;
		width: 100%;;
		z-index:120;
		padding: 6px 10% 6px 10%;
		background-color: #9bd4df;;
		border-top: 1px solid #ffffff;
	}


#singlePageFooter img {height: 24px;float: left;}
#singlePageFooter a.home {display: inline-block;}

#singlePageFooter a.home.europol img {height: 21px; padding-top: 9px;}



#singlePageFooter a:hover {text-decoration:none; color: #fea90e;}



#singlePageFooter a {color: #ffffff; font-weight: 700;padding-right: 18px;}



#maincontent h2 {
    font-size: 18pt;
    font-weight: 600;
    margin-bottom: 15px;
    color: #6c6c6c;
    margin-top: 48px;
}

#maincontent h2:first-child {
    margin-top: 0;
}

#maincontent  p.lead {font-weight: 200;font-size: 16pt; }
#maincontent .nav.nav-pills {margin-bottom: 18px;}

div.chart {
    padding: 12px;
    border: 1px solid #cfcfcf;
    box-shadow: 0 1px 6px rgba(0, 0, 0, .1);
    margin: 24px 0;
}


#maincontent .nav.nav-pills a {font-size: 13pt; padding: 6px;}

.wtShareList {background: none !important;}
.wtShareList li {margin-bottom: 2px !important; margin-right: 2px !important;}
.wtShareNetworks a.wtShareMore {display: block; font-size: 9pt; margin-top: -9px; color: #ffffff !important; font-weight: bold;}

#producttab-pane h2 {font-size: 12pt; line-height: 1.3; font-weight: 700;}
#producttab-pane a {display: block; }
#producttab-pane .countryData li {margin-bottom: 6px; line-height: 1.3; list-style-type: circle;}


#downloadPDFLanguageDynamic {color: #4c4c4c; }


#nationalLaunches div.col-xs-6 { margin-bottom: 21px;}

#nationalLaunches div.col-xs-6 h3, #nationalLaunches div.col-xs-6 p {padding:0 12px; background-color: #ffffff;padding-bottom: 6px;}
#nationalLaunches div.col-xs-6 h3 {margin-bottom: 0; font-size: 14pt; font-weight: 500; padding-top: 6px;}





.country-list li a {display: block; cursor: pointer !important;}
.country-list li img {float: left; width: 20px; margin-right: 6px; padding-top: 3px;}



/* RESPONSIVE ICONS */
.response-iconsresponse-cannabis, .response-iconsresponse-communities, .response-iconsresponse-deaths, .response-iconsresponse-families, .response-iconsresponse-injectinguse, 
.response-iconsresponse-medicines, .response-iconsresponse-migrants, .response-iconsresponse-nightlife, .response-iconsresponse-nps, .response-iconsresponse-olderpeople, 
.response-iconsresponse-polydrug, .response-iconsresponse-prisons, .response-iconsresponse-schools, .response-iconsresponse-stimulants, .response-iconsresponse-vulnerable-young, 
.response-iconsresponse-women, .response-iconsresponse-workplace, .response-iconsresponse-opioiddependence
{ max-width: 100%; background-size: 100%; background-image: url('/sites/default/files/response-sprite.png'); }
 
.response-iconsresponse-cannabis { background-position: 0 0%; background-size: 100%; }
.response-iconsresponse-communities { background-position: 0 5.882353%; background-size: 100%; }
.response-iconsresponse-deaths { background-position: 0 11.764706%; background-size: 100%; }
.response-iconsresponse-families { background-position: 0 17.647059%; background-size: 100%; }
.response-iconsresponse-injectinguse { background-position: 0 23.529412%; background-size: 100%; }
.response-iconsresponse-medicines { background-position: 0 29.411765%; background-size: 100%; }
.response-iconsresponse-migrants { background-position: 0 35.294118%; background-size: 100%; }
.response-iconsresponse-nightlife { background-position: 0 41.176471%; background-size: 100%; }
.response-iconsresponse-nps { background-position: 0 47.058824%; background-size: 100%; }
.response-iconsresponse-olderpeople { background-position: 0 52.941176%; background-size: 100%; }
.response-iconsresponse-polydrug { background-position: 0 58.823529%; background-size: 100%; }
.response-iconsresponse-prisons { background-position: 0 64.705882%; background-size: 100%; }
.response-iconsresponse-schools { background-position: 0 70.588235%; background-size: 100%; }
.response-iconsresponse-stimulants { background-position: 0 76.470588%; background-size: 100%; }
.response-iconsresponse-vulnerable-young { background-position: 0 82.352941%; background-size: 100%; }
.response-iconsresponse-women { background-position: 0 88.235294%; background-size: 100%; }
.response-iconsresponse-workplace { background-position: 0 94.117647%; background-size: 100%; }
.response-iconsresponse-opioiddependence { background-position: 0 100%; background-size: 100%; }

.main.nav.nav-tabs li {
    width: 18%;
    margin-right: 2%
;
}

.main.nav.nav-tabs li a {
    min-height: 120px;
    display: block;
    font-size: 21pt;
    border-radius: 6px 6px 0 0;
    padding: 12px 12px 6px 12px;
    text-align: center;
    background-color: #d0e9ee;
    color: #7c7c7c;
    border: none;
}

.main.nav.nav-tabs {
    border: none;
    margin-bottom: 0;
}

.main.nav.nav-tabs li a {
    border: 4px solid #ffffff;
    border-width: 4px 4px 0 4px;
    font-size: 18pt;
    min-height: 100px;
}

.main.nav.nav-tabs li a .byline {
    font-size: 10pt;
    display: block;
    line-height: 1.3;
}

.main.nav.nav-tabs li.active a {
    position: relative;
}

.main.nav.nav-tabs li.active a:after {
    content: '';
    display: block;
    position: absolute;
    left: 40%;
    top: 100%;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid transparent;
}

.main.nav.nav-tabs li.active:nth-child(1) a:after {
    border-top: 20px solid rgba(245, 132, 102, 1);
}

.main.nav.nav-tabs li.active:nth-child(2) a:after {
    border-top: 20px solid rgba(149, 203, 209, 1);
}

.main.nav.nav-tabs li.active:nth-child(3) a:after {
    border-top: 20px solid rgba(179, 212, 85, 1);
}


.main.nav.nav-tabs li.active:nth-child(4) a:after {
    border-top: 20px solid rgba(254, 195, 87, 1);
}



.main.nav.nav-tabs li.active:nth-child(5) a:after {
    border-top: 20px solid rgba(125, 167, 217, 1);
}


.main.nav.nav-tabs li:nth-child(1) a {
    background: linear-gradient(rgba(245, 132, 102, 1), rgba(245, 132, 102, 1));
    color: #FFFFFF
        ;
}

.main.nav.nav-tabs li.active:nth-child(1) a {
    background: linear-gradient(rgba(245, 132, 102, 1), rgba(245, 132, 102, 1));
    color: #ffffff;
}

.main.nav.nav-tabs li.active:nth-child(1) a:hover {
    background: linear-gradient(rgba(245, 132, 102, 1), rgba(245, 132, 102, 1));
    color: #ffffff;
    border-style: solid;
}


.main.nav.nav-tabs li:nth-child(2) a {
    background: linear-gradient(rgba(149, 203, 209, 1), rgba(149, 203, 209, 1));
    color: #ffffff;
}

.main.nav.nav-tabs li.active:nth-child(2) a {
    background: linear-gradient(rgba(149, 203, 209, 1), rgba(149, 203, 209, 1));
    color: #ffffff;
    border-color: #ffffff;
}

.main.nav.nav-tabs li.active:nth-child(2) a:hover {
    background: linear-gradient(rgba(149, 203, 209, 1), rgba(149, 203, 209, 1));
    color: #ffffff;
    border-style: solid;
}

.main.nav.nav-tabs li:nth-child(3) a {
    background: linear-gradient(rgba(179, 212, 85, 1), rgba(179, 212, 85, 1));
    color: #ffffff;
}

.main.nav.nav-tabs li.active:nth-child(3) a {
    background: linear-gradient(rgba(179, 212, 85, 1), rgba(179, 212, 85, 1));
    color: #ffffff;
}

.main.nav.nav-tabs li.active:nth-child(3) a:hover {
    background: linear-gradient(rgba(179, 212, 85, 1), rgba(179, 212, 85, 1));
    color: #ffffff;
    border-style: solid;
}



.main.nav.nav-tabs li:nth-child(4) a {
    background: linear-gradient(rgba(254, 195, 87, 1), rgba(254, 195, 87, 1));
    color: #ffffff;
}



.main.nav.nav-tabs li.active:nth-child(4) a {
    background: linear-gradient(rgba(254, 195, 87, 1), rgba(254, 195, 87, 1));
    color: #ffffff;
}

.main.nav.nav-tabs li.active:nth-child(4) a:hover {
    background: linear-gradient(rgba(254, 195, 87, 1), rgba(254, 195, 87, 1));
    color: #ffffff;
    border-style: solid;
}


.main.nav.nav-tabs li:nth-child(5) a {
    background: linear-gradient(rgba(125, 167, 217, 1), rgba(125, 167, 217, 1));
    color: #ffffff;
}




.main.nav.nav-tabs li.active:nth-child(5) a {
    background: linear-gradient(rgba(125, 167, 217, 1), rgba(125, 167, 217, 1));
    color: #ffffff;
}

.main.nav.nav-tabs li.active:nth-child(5) a:hover {
    background: linear-gradient(rgba(125, 167, 217, 1), rgba(125, 167, 217, 1));
    color: #ffffff;
    border-style: solid;
}




.main.nav.nav-tabs li a:hover {
    background: linear-gradient(rgba(215, 215, 215, 1), rgba(215, 215, 215, 1));
    border-style: dashed;
    border-color: #ffffff;
    color: #5c5c5c;
}



.tab-content .tab-pane .container h3 {
    color: #9bd4df;
    font-weight: 900;
    font-size: 18pt;
}




.tab-content .tab-pane .container {
    margin: 36px auto;
    width: 80%;
    margin: 36px auto;
    width: 80%;
    min-height: 300px;
}



@media (max-width:767px) {

    

.main.nav.nav-tabs li {
    width: 49%;
    margin-right: 1%;
    float: left;
}


    
    
    
}
